compatibility with Django1.6 #760

Merged
merged 1 commit into from Sep 3, 2013

Conversation

Projects
None yet
2 participants
Contributor

magopian commented Sep 3, 2013

django.utils.simplejson has been deprecated in Django1.6, use json instead

omab added a commit that referenced this pull request Sep 3, 2013

Merge pull request #760 from magopian/master
compatibility with Django1.6

@omab omab merged commit 7a4ac9b into omab:master Sep 3, 2013

Owner

omab commented Sep 3, 2013

Thanks!

Contributor

magopian commented Sep 3, 2013

wow that was fast ;) thanks! I'll poll PyPI to see when I can use a released version instead of https://github.com/omab/django-social-auth/archive/master.tar.gz ;)

Owner

omab commented Sep 3, 2013

@magopian, v0.7.27 has been released to pypi with your changes. Thanks!

Contributor

magopian commented Sep 4, 2013

awesome!

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment